@charset "utf-8";
body{
font-size: 11px;
color: black;
margin: 0px;
font: normal 10pt verdana;
background: #1a5299 url(http://www.myspacespin.com/images/bg-tile.gif) center top repeat-y;
}
.container{
width: 982px;
height: auto;
background-color: #ffffff;
text-align: left;
margin-top: 0px;
margin: auto;
}
.w{
}  
.righth{
 background-color: #6699cc;
 padding-top: 4px;
 padding-bottom: 4px;
 text-align: center;
 color: #ffffff;
 margin-bottom: 3px;
 }
  .righth h1{
  color: #ffffff;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
  width: 100%;
  }

.container_main{
width:982px;
height: auto;
font-size: 10pt;
text-align:left;
}
.header{
width: 982px;
border-bottom: solid 1px black;
background-color: #ffffff;
background: url("http://www.myspacespin.com/images/myspacebackgrounds.png") left top no-repeat;
height: 125px;
}
.topwords{
width: 500px;
color: #ffffff;
padding: 3px;
border: solid 5px #ffffff;
}
.headergoogle{
width: 800px;
height: 93px;
background-color: #1a529a;
}
.gt{
width: 982px;
height: 24px;
text-align: center;
background-image: url('http://www.myspacespin.com/images/gt.gif');
color: #63aace;
padding-top: 4px;
}
.gt a{
color: #ffffff;
text-decoration: none;
}
.nav {
margin: 0;
padding: 0;
background-color: #ffffff;
border-right: solid 1px #cccccc;
font: normal 14px sans-serif;
}
 .navheader {
 width: 160px;
 height: 20px;
margin: 0;
padding: 4px 0px 0px 3px;
background-image: url('http://www.myspacespin.com/images/menu_bg.gif');
background-repeat: repeat-x;
color: #fff;
border-right: solid 1px #cccccc;
border-top: solid 1px #cccccc;
}
 .nav a:hover {
color: #fff;
background-image: url('http://www.myspacespin.com/images/hover.gif');
background-repeat: repeat-x;
}
 .nav a {
display: block;
width: 157px;
padding: 1px 5px 1px 1px;
border-bottom: 1px solid #cccccc;
color: #ffffff;
text-align: right;
}
 .nav li {
list-style: none;
background-image: url("http://www.myspacespin.com/images/navbg.png");;
border-right: solid 1px #cccccc;
}
.nav a{
color: #FFFFFF;
text-decoration: none;
}
.footer{
width: 982px;
height: 86px;
border-top: solid 1px  #c5d7df;
color: #000000;
}
.footer a{
color: #0099FF;
text-decoration: none;
}

.footertxt{
padding-top: 15px;
width: 700px;
height: auto;
font-size: 11px;
margin: auto;
}
.contheader {
width: 100%;
height: 20px;
margin: 0px;
padding: 4px 0px 0px 3px;
background-image: url('http://www.myspacespin.com/images/menu_bg.gif');
background-repeat: repeat-x;
color: #fff;
border-right: solid 1px #cccccc;
border-top: solid 1px #cccccc;
}
.stats{
float: left;
display: none;
}
.text{
float: left;

}
.gb{
width: Auto;
height: 90px;
margin-left: 203px;
text-align: center;
}
.toptext{
margin-top: 0px;
width: 982px;
padding: 3px 0px 3px 0px;
height: auto;
color: #333333;
background-color: #ffffff;
}
h1{
margin: 0px;
font-size: 14pt;
font-weight: bold;

}
h2{
color:#666666;
font-size: 14px;
margin: 0px;
text-decoration: underline;
}
h3{
margin-top: -5px;
margin-bottom: -14px;
font-size: 12pt;
}
h4{
font-size: 12px;
margin: 0px;
}
.hone{
font-size: 12px;
margin: 0px;
color: #333333;
}
.nav , img{
border: solid 0px white;
}
.train{
width: auto;
height: auto;
font-size: 12pt;
font-weight: bold;
text-align: center;
margin: auto;
}
.h1 .style1{
font-size: 13pt;
color: #0099FF;
margin-top:-2px;
margin-bottom: -15px;
}
.gen{
border-top: solid 1px #039bfc;
border-left:solid 1px #039bfc;
border-right: solid 1px #039bfc;
border-bottom: solid 7px #039bfc;
width: auto;
height: auto;
padding-top: 5px;
}
table.style1{
}
table.style1 a{
color: #0099FF;
text-decoration: none;
font-weight: bold;
}
.featcontain{
border: solid 1px #63AACE;
padding: -8px;
margin: 0px;
}
.featprofile{
background-color: #63AACE;
color: white;
font-weight: bold;
}

.tweaktitle{
color: #eb3f27;
}

.tweaktext{
color: #14518F;
}

.tweak{
color: #589541;
}
.tweak a{
color: #589541;
text-decoration: none;
}
ul.list {
  margin:0px;
  margin-top:20px;
  padding:0px;
  list-style:none;
  padding-bottom:50px;
   width:445px;
}
ul.list li {
  clear:both;
  padding-top:10px;
  padding-bottom:10px;
  border-top:1px dotted #CCC;
}
ul.lista li {
  margin-right:10px;
  margin-top: 10px;
  padding:10px;
  background:#F9F9F9;
  border:1px dotted #CCC;
}
ul.lista {
  list-style:none;
}

.nav2 {
margin: 0;
padding: 0;
background-color: #ffffff;
color: #000000;
font: normal 14px sans-serif;

}
 .navheader2 {
 width: 160px;
 height: 20px;
margin: 0;
padding: 4px 0px 0px 3px;
background-image: url('http://www.myspacespin.com/images/menu_bg.gif');
background-repeat: repeat-x;
color: #fff;
border-left: solid 1px #cccccc;
border-top: solid 1px #cccccc;
}
 .nav2 a:hover {
color: #fff;
background-image: url('http://www.myspacespin.com/images/hover.gif');
background-repeat: repeat-x;
}
 .nav2 a {
display: block;
width: 157px;
padding: 1px 5px 1px 1px;
border-bottom: 1px solid #cccccc;
}
 .nav2 li {
list-style: none;
background-image: url("http://www.myspacespin.com/images/navbg.png");;
border-left: solid 1px #cccccc;
}
.nav2 a{
color: #ffffff;
text-decoration: none;
}
.nav3 {
margin: 0;
padding: 0;
background-color: #ffffff;
color: #000000;
font: normal 11pt sans-serif;
}

 .nav3 a:hover {
color: #fff;
background-repeat: repeat;
}
 .nav3 a {
display: block;
width: 147px;
padding: 1px 15px 1px 1px;
border-bottom: 1px solid #cccccc;
}
 .nav3 li {
list-style: none;
background-color: #ffffff;
border-left: solid 1px #cccccc
}
.nav3 a{
color: #000099;
text-decoration: none;
}
.ad{
border-top: dotted 1px #cccccc;
border-bottom: dotted 1px #cccccc;
}
.row1{
border-bottom: dotted 1px #cccccc;
}
.blue{
margin-top: -5px;
color: #7092d6;
}
.lt2{
  margin:0px;
  float:left;
  margin-top:20px;
}
.lt2 img{
  display:block;
  padding: 2px;
  margin-bottom:5px;
  border:1px dashed #cccccc;
}
.graphic{
width: 320px;
height: 100%px;
border-right: 1px dashed #cccccc;
}
.news{
width: 630px;
margin: 4px;
border: solid 1px #7092d6;
}
.newshead{
padding: 5px;
width: 620px;
color: #FFFFFF;
background-color: #7092d6;
}
.newsb{
padding:3px;
width: 100%;
}
.s1{
size: 11pt;
margin: 0px;
color:#666666;
}
.text1{
font-size: 11px;
color: #666666;
font-weight: bold;
font-family: Trebuchet MS;
}
.text1 h1{
margin: 0px;
font-size: 11px;
color: #666666;
font-family: Trebuchet MS;
padding: 0px;
}
.text{
font-size: 9pt;
color: #666666;
}

.gens{
}
.gens a{
text-decoration: none;
color: #FF3399;
}
.search{
width: 400px;
margin: auto;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 7px;
padding-right: 7px;
background-color: #f7f7f7;
border: dotted 1px #cccccc;
text-align: center;
}
	 #left_nav {
padding-top: 1px;
float: left;
margin: 0px;
background-color: transparent;
border-right: 1px solid #d9dde4;
width: 175px;
}
#left_nav .main_1 {
margin: 0;
height: 18px;
padding-left:5px;
color:#ffffff;
text-align:left;
font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color:#71aae3;
background-image: url('http://www.myspacespin.com/images/navbg.png');
border-bottom: 1px solid #ffffff;
font-weight: bold;
}
#left_nav .buttons_1 a {
color: #7893ae;
background-color: transparent;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #c5d7df;
font: 12px sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
}
#left_nav .buttons_1 a:hover {
background-color: #eaf7cf;
color: #83ac31;
text-decoration: none;
}
#left_nav .main_2 {
margin: 0;
height: 18px;
padding-left:5px;
color:#ffffff;
text-align:left;
font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color:#f97d39;
background-image: url('http://www.myspacespin.com/images/orange.gif');
border-bottom: 1px solid #ffffff;
font-weight: bold;
}
#left_nav .buttons_2 a {
color: #7893ae;
background-color: transparent;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #c5d7df;
font: 12px sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
}
#left_nav .buttons_2 a:hover {
background-color: #f8f6c5;
color: #b3a000;
text-decoration: none;
}
#left_nav .main_3 {
margin: 0;
height: 18px;
padding-left:5px;
color:#ffffff;
text-align:left;
font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color: #6abe6c;
background-image: url('http://www.myspacespin.com/images/menu_bg.gif');
border-bottom: 1px solid #ffffff;
font-weight: bold;
}
#left_nav .buttons_3 a {
color: #7893ae;
background-color: transparent;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #c5d7df;
font: 12px sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
}
#left_nav .buttons_3 a:hover {
background-color: #d3e9ff;
color: #5989ba;
text-decoration: none;
}
#left_nav .main_4 {
margin: 0;
height: 18px;
padding-left:5px;
color:#c3c11c;
text-align:left;
font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color:#fcfcf2;
border-bottom: 1px solid #ffffff;
font-weight: bold;
}
#left_nav .buttons_4 a {
color: #000000;
background-color: transparent;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #c5d7df;
font: 12px sans-serif;
text-decoration: none;
text-align: left;
}
#left_nav .buttons_4 a:hover {
background-color: #ffffff;
color: #aba911;
text-decoration: none;
}
	 #right_nav {
padding-top: 1px;
float: left;
margin: 0px;
background-color: transparent;
border-left: 1px solid #d9dde4;
width: 175px;
}
#right_nav .main_1 {
margin: 0;
height: 18px;
padding-left:5px;
color:#ffffff;
text-align:center;
font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color:#71aae3;
background-image: url('http://www.myspacespin.com/images/navbg.png');
border-bottom: 1px solid #ffffff;
font-weight: bold;
}
#right_nav .main_2 {
margin: 0;
height: 18px;
padding-left:5px;
color:#ffffff;
text-align:center;
font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color:#6abe6c;
border-bottom: 1px solid #ffffff;
font-weight: bold;
}
#right_nav .buttons_1 a {
color: #7893ae;
background-color: transparent;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #c5d7df;
font: 12px sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
}
#right_nav .buttons_1 a:hover {
background-color: #d3e9ff;
color: #5989ba;
text-decoration: none;
}
.newsheader{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top: 1px solid #0096ff;
	border-bottom:1px solid #0096ff;
	padding: 10px;
	margin-bottom: 10px;
	padding: 3px;
	}
/*
     FILE ARCHIVED ON 18:41:04 Feb 13, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:41:21 Mar 12, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/